/** eas form input textfield css */
#failureIdForm h3 {    
    margin-bottom: 2.5rem;
    font-family: 'HPSimplified-Regular';
    font-size: 28px !important;
    letter-spacing: 0;
    font-weight: 400;
    }

.btn-primary-light {
    line-height: 33px;
    min-height: 33px;
    padding: 0px 16px;
    border-radius: 4px;
    background-color: #165dba;
}
    
input#failureId, input#productNo {
    width: 100%;
    height: 33px;
    min-height: 33px;
    font-size: 14px;
    border: 1px solid #767676;
    padding: 0 15px;
    display: inline;
    border-radius: 4px;
    color: #000;
}

input#failureId:focus, input#productNo:focus {
    outline: none;
    box-shadow: 0 0 8px 0 rgb(0 150 214 / 90%);
    border: solid 1px #2c3038;
} 

/* eas form input field ends */
/**  DROP DOWN LIST STYLESHEET **/

/**This is a slim dropdown stylesheet**/

.dropdownLightContainer {
  font-family: HPSimplifiedLight;
  
  border: 1px solid #767676 !important;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-color: #ffffff;  
  /* Allowing drop down header to expand to fit the content */
  min-height: 33px;
  font-weight: 300;
  height: 33px;
}

.dropdownLightContainer.show, .dropdownLightContainer:hover {
    border-color: #2c3038
}

.dropdownLightContainer a {
  text-decoration: none;
  min-height: 20px;
  display: block;  
}

.dropdownLightContainer:hover span.dropdownHeaderValue:after {
  border-left: 0px solid #000;
}

.dropdownLightContainer span.dropdownHeaderValue {
  display: block;
  min-height: 32px;  
  margin-left: 15px;
  font-size: 16px;
  color: #191919;
  width: 87%;
  overflow-wrap: break-word;
  padding: 5px 50px 6px 0px;
}

.dropdownLightContainer .dropdownHeaderLink:focus {
    box-shadow: 0 0 8px 0 rgba(0, 150, 214, 0.9);
    outline: none;
    max-height: 33px;
}

.dropdownLightContainer span.dropdownHeaderValue:hover, .dropdownLightContainer.show span.dropdownHeaderValue {
    font-family: HPSimplified;
    color: #2C3038;
}

.dropdownLightContainer span.dropdownHeaderValue:after {
  content: "\e601";
  display: inline-block;
  font-family: 'HPControlIcons';
  
  height: 100%;
  font-size: 16px;
  color: #000;
  line-height: 32px;
  width: 32px;
  text-align: center;
  margin-left: 15px;
  position: absolute;
  top: 0px;
  right: 0px;  
  font-weight: normal;
}

.dropdownLightContainer .dropdown-menu-light {
  width: 100%;
  min-width: 1px;
  margin: 0px;
  margin-left: -1px;
  padding: 5px 0px;
  max-height: 300px;
  border-radius: 4px;
  overflow-y: auto;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  scrollbar-width: thin;  
  scrollbar-color: #707070 #e4e4e4;
}

.dropdownLightContainer .dropdown-menu-light::-webkit-scrollbar {
  width: 10px;
}

.dropdownLightContainer .dropdown-menu-light::-webkit-scrollbar-track {
  background: #e4e4e4;
}

.dropdownLightContainer .dropdown-menu-light::-webkit-scrollbar-thumb {
  background-color: #707070;
  border-radius: 20px;
  border: 1px solid #e4e4e4;
}

.dropdownLightContainer .dropdown-menu-light a {
  font-size: 16px;
  padding: 10px;
  color: #000000;
  cursor: pointer;
  white-space: normal;
  margin: 0;
  clear: both;
}
.dropdownLightContainer .dropdown-item a:hover,
.dropdownLightContainer .dropdown-item a:focus {
  background: #F0F9FF 0% 0% no-repeat padding-box;
  color: #114284 !important;
  font-family: HPSimplified;
  text-decoration: none;
}

.dropdown-menu-light li {
    padding: 0;
    margin: 0;
}

.dropdownLightContainer ul.dropdown-menu-light li a {
    font-size: 16px;
    padding: 10px;
    color: #000000;
}

.dropdown-menu-light > .active > a,
.dropdown-menu-light > .active > a:hover,
.dropdown-menu-light > .active > a:focus {  
  outline: 0;
}
.dropdown-menu-light > .disabled > a:hover,
.dropdown-menu-light > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  cursor: default;
  /*do not change - Himanshu*/
}

.dropdownLightContainer.valSelected ul.dropdown-menu-light.dropdownList {
  box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2);
  /* border: 0; */
}

.dropdownLightContainer.show span.dropdownHeaderValue:after {
  content: "\e602";
  margin-left: 0px;
  margin-right: 15px;
  right: -15px;
}

html[dir=rtl] .dropdownLightContainer span.dropdownHeaderValue {
  padding: 10px 0px 5px 50px;
  margin-right: 15px;
}
html[dir=rtl] .dropdownLightContainer span.dropdownHeaderValue:after {
  content: none;
}
html[dir=rtl] .dropdownLightContainer span.dropdownHeaderValue:before {
  content: "\e601";
  display: inline-block;
  font-family: 'HPControlIcons';
  height: 100%;
  color: #cccccc;
  line-height: 32px;
  width: 35px;
  text-align: center;
  margin-right: 15px;
  position: absolute;
  top: 0px;
  right: auto;
  left: 0px;
}
html[dir=rtl] .dropdownLightContainer .dropdown-menu-light {
  margin-right: -2px;
}
html[dir=rtl] .dropdownLightContainer.valSelected span.dropdownHeaderValue:before {
  color: #0096D6;
}


html[dir=rtl] .dropdownLightContainer.show span.dropdownHeaderValue:before {
  content: "\f106";
  margin-right: 0px;
  margin-left: 15px;
  left: -15px;
}
html[dir=rtl] body.ie.ie8 .dropdownContainer:hover span.dropdownHeaderValue:before,
html[dir=rtl] body.ie.ie9 .dropdownContainer:hover span.dropdownHeaderValue:before {
  border-right: none;
  border-left: 1px solid #000;
}
html[dir=rtl] body.ie.ie8 .dropdownContainer span.dropdownHeaderValue:before,
html[dir=rtl] body.ie.ie9 .dropdownContainer span.dropdownHeaderValue:before {
  border-right: none;
  border-left: 1px solid #949494;
}
/* Style added to change the borders to red for errored dropdown */
.errorElement + .dropdownContainer {
  border: 1px solid red;
}
.errorElement + .dropdownContainer span.dropdownHeaderValue:after {
  border-left: 1px solid red;
  color: red;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-menu-light.pull-right {
  right: 0;
  left: auto;
}

.show > .dropdown-menu-light {
  display: block;
}
.show > a {
  outline: 0;
}
.dropdown-menu-light-right {
  left: auto;
  right: 0;
}
.dropdown-menu-light-left {
  left: 0;
  right: auto;
}
.dropdown-header {
  display: block;
  padding: 3px 20px;
}
.dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 900;
}
.pull-right > .dropdown-menu-light {
  right: 0;
  left: auto;
}
.dropup .dropdown-menu-light,
.navbar-fixed-bottom .dropdown .dropdown-menu-light {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}
.show .btn-primary.dropdown-toggle {
  background-color: #0096D6;
}
.dropdown {
  display: inline-block;
  position: relative;
}

.dropdown-menu-light.no-divisions a {
  border: 0;
}

.dropdown-menu-light .dropdown-header {
  color: #0096D6;
  text-transform: uppercase;
  font-size: 11px;
  border-bottom: 0 !important;
  padding: 15px 15px 0;
}
.dropdown-menu-light:last-child {
  border-bottom: 0;
}
.dropdown-menu-light ul li a:hover {
  color: #373737;
}
.show > .dropdown-menu-light {
  top: 100%;
}
.show > .dropdown-menu-light a {
  display: block;
}
.secondary_nav .dropdown .dropdown-menu-light a {
  padding: 0;
  margin: 0;
}
.secondary_nav .dropdown .dropdown-menu-light a {
  line-height: normal;
} 

/* drop down list menu ends */
.repair-form-para {
    margin-bottom: 30px;
}
.overrideContainer.repair-hero {background-repeat: no-repeat;background-size: cover;}
.repair-hero-txt-box {min-height: 270px;}
.overrideContainer {
    float: none !important;
    max-width: none !important;
    padding: inherit;
}
.repair-bg-green, .no-img-override-container {
    border-radius: 15px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.49);
    margin-top: 30px;   
    background-color: #77395f;
    background-image: none;
    padding:  25px;
}
.repair-theme .msSubIcon {
    background-color: #77395f;
    background-image: none;
}
.repair-theme .mstabContainer.active, .repair-theme .mstabContainer:hover {
	background: linear-gradient(180deg, rgba(234,234,234, 0.06) 0%, rgba(206, 135, 179, 0.35) 100%);
}
.pcdiags-title {
    font-size: 34px; line-height: 1.18; margin-bottom: 30px;
    font-family: 'HPSimplifiedLight';
    color: white;
}
.pcdiags-title-para {font-size: 28px; line-height: 1.14;
    font-family: 'HPSimplifiedLight';
    color: white;
}

.ms-tabs-layout {
  text-align: center;
}

.repair-theme .nav-tabs {margin-bottom: -5px;}
.msSubIcon {width: 150px; height: 150px;margin-top: -50%;}
.msSubTitle {font-family: 'HPSimplified'; margin-bottom: 0 !important;}
.msTabIcon-open, .msTabIcon-close, .msTabIcon-link { margin: 15px auto;}
.st1 {
    stroke: #77395f;
}
.myRow .overrideContainer {
    box-shadow: none;
    background-color: white;
    padding: 30px 0 0 0;
}
.myRow .overrideContainer > div {
    padding: 0;
}
.repair-theme .tab-pane {
    padding: 30px 15px 0 15px;
}
.regu28 {
    font-family: 'HPSimplified-Regular';
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 30px;
}
.regu24 {
    font-family: 'HPSimplified-Regular';
    font-size: 24px;
    color: #000 !important;
}
#boxTopWhite .regu24, #boxTopWhite3 .regu24 {
     margin-bottom: 20px;
}
.regu20 {
    font-family: 'HPSimplified-Regular';
    font-size: 20px;
    color: #000;
}
.light20 {
    font-family: 'HPSimplified-Light';
    font-size: 20px;
    color: #000;
    font-weight: 300;
    line-height: 1.4;
}

.regu16 {
    font-family: HPSimplified-Regular;
    font-size: 16px;
    color: #000;
    line-height: 1.75;
}
.regu14 {
    font-family: HPSimplified-Regular;
    font-size: 14px;
    color: #000;
}
.light18 {
    font-family: 'HPSimplified-Light';
    font-size: 18px;
    color: #000;
    margin-bottom: 15px;
}
#blackbckground {
    padding: 45px 15px;
    background-color: #2c3038;
}

#addResContent #blackbckground {
    padding: 30px 15px;
}
#boxTopWhite, #boxTopWhite3, #boxTopWhite4 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 10px 10px 0 0 ;
}

#boxTopWhite3 {
    margin-top: 30px;
}

#boxTopGrey, #boxTopGrey2 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #f7f7f7;
    border-radius: 10px 10px 0 0 ;
}

#boxTopGrey2 {
    margin-top: 30px;
}

#boxMid, #boxMid2 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #fff;
}

#boxMidGrey {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #f7f7f7;
    border-bottom: 0.75px solid #E6E6E6;
}

#boxBtm, #boxBtm2 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #f7f7f7;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.13);
}

#boxBtmWhite {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    border-top: 0.75px solid #E6E6E6;
}

#boxBtmWhite2 {
    max-width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.13);
}
#boxWhite {
    max-width: 1000px;
    margin: 0 auto;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.13);
    padding: 5px 30px 5px 20px;
    margin-top: 30px;    
}

.boxWhite {
    border-radius: 10px;
    background-color: #fff;
}

.dropdownmenu span.label {
    display: inline-block;
    width: 90%;
    line-height: 20px;
}
.boxGrey {
    background-color: #f7f7f7;
    border-radius: 10px 10px 0 0 ;
}    
#blackbckground .responsivegrid > div:nth-of-type(1) {
    padding: 20px 40px 20px 30px;
}

.dropdownmenu {
    display: block;
    text-align: left !important;
}
#pcDiagContent .icon-toggle {
    color: #165dba;
    float: right;
}
#pcDiagContent .icon-toggle:before {
    font-size: 24px;
}

.toggleIconRes {
    display: inline;
    float: right;
    width: 26px;
}
.iconImg-up {
    transform: rotate(270deg);
}
.iconImg-dwn {
    transform: rotate(90deg);
}
.col-sm-2 img {
    margin: 0 auto;
}
.eas-form input:focus, .eas-form input:hover {outline: none !important; border: 1px solid #4d90fe;}
.failure-id-form-container a:focus, .failure-id-form-container a:hover {
    margin-left: initial; 
    width:initial; 
    outline: none !important; 
}
.eas-form input:focus:placeholder {color: transparent;}

#downloadSWDVideo .youtube {
    border-radius: 15px;
    margin-bottom: 5px;
    height: 260px; 
    width: 460px;
}

#downloadSWDVideo .youtube img {
    top: 0;
}
#downloadSWDVideo .play-button {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 3px white solid;
}
.youtube .play-button:before {
   margin-left:5px;
}
.youtube-component .paneSec {padding-right: 0;padding-left: 0; margin-bottom: 10px;}

 button.cmp-button.button, a.singlefileDownload {
    line-height: 33px !important;
    height: 33px !important;
    padding: 0px 16px !important;
    border-radius: 4px !important;
    background-color: #165dba;
    margin: 0;
}
button:not(:disabled):hover, a:hover.singlefileDownload {
     background-color: #114284 !important;  
}
body a:hover {
    color: #114284;
}

body a:focus {
    outline: 0;
    box-shadow: 0px 0px 6px #0096d6;
    text-decoration: none;
}
.button {
    padding: 0;
    margin: 0;
}
#blackbckground .col-sm-2 {
    text-align: right;
}
#otherDiagContent, #addResContent {
    padding: 0;
}
#otherDiagContent .overrideContainer, #addResContent .overrideContainer {
    padding: 0;
}
.new_icon {
    display: inline;
    max-width: 53px;
    margin-right: 10px;
}

#addResContent #blackbckground > div:nth-of-type(1) > div:nth-of-type(1) {
    max-width: 1260px;
}
#addResContent .col-sm-6 {
    padding: 0 30px;
}

#addResContent #boxBtmWhite .col-sm-6, .col-10 {
    padding: 0;
}

#addResContent #boxBtmWhite .btn-image {
    width: 25px;
    padding: 0;
    margin: 0 0 0 10px;
}
.buttonIconColorNoArrow .btn-img-title {
    font-size: 16px;
    font-family: 'HPSimplified-Regular';
    line-height: normal;
}
.btn-img-icon {
    margin-left:  8px;
}

.btn-img-txt {
    padding-right: 0;
}

.buttonIconColorNoArrow .btn-with-img {
    border-radius: 4px;
    color: #165dba !important;
    border: solid 1px #155dba;
    background-color: white !important;
    min-height: 33px !important;
    box-shadow: none;
    line-height: normal;
    padding:5px 15px;
}

.buttonIconColorNoArrow .btn-with-img:hover span {
    color: #114284;
}

.buttonIconColorNoArrow .btn-with-img:hover {
    border:  solid 1px #114284;
}

#addResContent #blackbckground > div > div > div > div >.col-sm-6 {
    background-color: #fff;
    border-radius: 10px !important;
    margin: 0 15px;
    max-width: 45%;
    padding: 0;
}

#moreHelpCont .col-sm-4 {
    position: relative;
    border: 1px solid;
    border-color: #c2c2c2;
    background: #fff !important;
    color: #5A5A5A!important;
    min-height: 75px;
    display: inline-block;
    align-items: center;
    padding: 20px 20px 15px 20px;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 25%);
    border-radius: 15px;    
    margin: 0 10px;
    flex: 0 31.5%;
}

#moreHelpCont {
    background-color: #449991;
    padding: 0 30px 35px;
    margin-bottom: 50px;
    max-width: none;
}

#moreHelpCont .columnControl {
    max-width: 1200px;
    margin: auto;
}

.moreHelpTxt {
    color: black;
    min-height: 90px;
    padding: 10px 0;
}

.bannerInline {
    display: inline-flex;
    line-height: 32px;
    margin: 5px 0;
}
.bannerInline img {
    max-height: 30px;
    height: 30px;
    margin-right: 10px;
}
.show {
        display: block;
    }

.hidden {
        display: none;
    }  

/* dropdown list component */
.dropdownbtn {
    height: 33px;
    padding: 0 20px !important; 
    min-width: max-content;
}
.dropdownlistbutton .dropdown {
    width: 100%;
}
.dropdownlistbutton {
    float: right;
}
.dropdownContainer {
    width: 196px;
}
@media only screen and (min-width: 1251px) {
    #addResContent #blackbckground .responsivegrid > div:nth-of-type(1) {
        padding: 20px;
    }
}
@media only screen and (max-width: 1110px) and (min-width: 801px) {
    #moreHelpCont .col-sm-4 {
        flex:  0 30%;
    }
    #downloadSWDVideo .youtube {height: 195px; width: 340px;}
}
@media only screen and (min-width: 801px) {
    .msSubContainer {
        min-height: 225px;
    }
    .mstabImg { width: auto; }    
    #pcBootContent .col-sm-6 > div:nth-of-type(1) > .cmp-text, #pcDiagContent .col-sm-6 > div:nth-of-type(1) > .cmp-text{
    position: absolute;
    top: 20%;
    }
    #downloadSWDVideo .youtube, .videoDesc {
        margin-left: 10px;
    }

    .showRes {display: none !important;}
    .regu14.displayStyle {
        margin-top: 9px;
    }
    .displayStyle { display: block; }
    #boxBtmWhite2 .col-sm-2 { max-width:8%; padding: 0;}
    #boxBtmWhite2 .col-sm-2 img { float: right;}
    #boxBtmWhite2 .col-sm-10 { max-width:92%; }
    a.msSubContainer, a.msSubContainer:hover {height: 280px;}
}

@media only screen and (min-width: 801px) and (max-width: 1250px) {
    .buttonIconColorNoArrow .btn-with-img {
        padding: 0 5px;
    }
    #addResContent .col-sm-6 {
        padding: 0 15px;
    }
    .btn-img-txt {padding: 0 5px;}
    #addResContent #boxBtmWhite { padding: 10px 20px;}
    #addResContent #boxTopWhite, #addResContent #boxTopWhite4 { padding:10px 15px; height:76px; }
}

@media only screen and (min-width: 801px) and (max-width: 1000px) {
    .repair-bg-green  {
        width: 410px;
    }
    .msSubTitle {
         margin-top: 25px;
    }
    .repair-theme .nav-tabs li {
        height: 290px;
    }
    .myRow .overrideContainer > div:nth-of-type(1) {
        padding: 0 30px;
    }
    .buttonIconColorNoArrow .btn-with-img { height: 42px }
}
@media only screen and (min-width: 500px) {
.repair-hero { height: 500px;}
}
@media only screen and (max-width: 800px) {
    .overrideContainer.repair-hero {background-size: contain; height: auto;}    
    .repair-hero > div:nth-of-type(1) {
        padding: 0;
        max-width: none;
    }    
    .row {
        margin: 0;
    }    
    .pcdiags-title {font-size: 24px; margin: 10px 0;}
    .pcdiags-title-para {font-size: 16px;}
    .repair-theme .overrideContainer {box-shadow: none; background-color: unset; padding: 0}
    .repair-theme .mstabContainer.active, .repair-theme .mstabContainer:hover {
        background: linear-gradient(270deg, rgba(234,234,234, 0.06) 0%, rgba(206, 135, 179, 0.35) 100%);
    }
    #pcDiagContent .icon-toggle {
        padding: 0;
        top: -35px;
    }
    #pcDiagContent .icon-toggle:before {
        font-size: 18px;
    }
    #failureidDropdown { height:auto; }
    #boxBtmWhite2 .col-sm-10 {
        margin: 0 auto;
    }
    #submitBtn {
       margin: 15px 0;
    }
    #pcDiagContent, #pcBootContent { padding: 15px 0 0 0 !important;}
    #otherDiagContent, #addResContent {
        padding: 0 !important;
    }
    .msnav {
        display: inline !important;
    }
	.repair-hero-txt-box {min-height: initial;}
	.repair-theme .nav-tabs {margin-bottom: -5px;}
    .repair-bg-green, .no-img-override-container {
        border-radius: unset;
        padding: 15px;
        margin-top: 18%;
        min-height: auto;
        max-height: initial;
        width: 100%;
        box-shadow: none;
    }
    .repair-theme .nav-tabs {margin-bottom: -5px;}    
    .msSubIcon {width: 70px; height: 70px; margin-top: auto;} /* margin-top 50% to auto for responsiveness in IE*/    
    #failureIdForm h3 { 
    font-size: 20px !important;
    }
    .repair-form-para {
        font-size: 14px;
    }
    #moreHelpCont .col-sm-4 {
        margin-bottom: 15px;
        display: block;
    }
    .moreHelpBanner {
        display: inline-flex;
        align-items: center;
    }
    .morehelpImg img {
        min-width: 50px;
    }
    .morehelpDesc {
        margin-left: 35px;
    }    
    .msContainer {
        max-width: 800px;
    }        
    #downloadSWDVideo .youtube {
        max-height: 240px;
        height: 240px !important;
    }
    .videoDesc {
        margin-bottom: 10px;
    }
    #boxMid2 {
        border-radius: 0px 0px 10px 10px;
    }
    .regu28 {font-size: 20px;}
    .regu24 {font-size: 15px;}
    .regu20 {font-size: 14px;}
    .regu16 {font-size: 14px; line-height: normal;}
    .regu14 {font-size: 12px;}
    .light20 { font-size:14px; }
    #pcBootContent .light20, #pcDiagContent .light20{ font-size:16px; }
    .light18 { font-size:14px; }
    .light16 { font-size:12px; }   
    .light20 .regu16 { line-height: normal; }

    .moreHelpTxt .regu20 {font-size: 18px;}
    .moreHelpTxt .light16 {font-size: 14px;}    
   
    .columnControl .row {
        display: block;
    }
    .columnControl .col-sm-6 {
        width: 100%;
        max-width: 100%;
        text-align: left;      
    }
    #blackbckground {
        padding: 30px 20px;
        text-align: left;
    }
    #pcDiagContent #blackbckground .responsivegrid > div:nth-of-type(1), #pcBootContent #blackbckground .responsivegrid > div:nth-of-type(1), #otherDiagContent #blackbckground .responsivegrid > div:nth-of-type(1)  { padding: 20px 15px;}
    #pcDiagContent #blackbckground .responsivegrid > div:nth-of-type(1) div, #pcBootContent #blackbckground .responsivegrid > div:nth-of-type(1) div, #otherDiagContent #blackbckground .responsivegrid > div:nth-of-type(1) div { padding: 0;}
    #addResContent #boxBtmWhite, #addResContent #boxTopWhite, #addResContent #boxTopWhite4 { padding: 15px;}
    #addResContent .col-sm-6 {
        padding: 0;
    }
    .col-10 {width: 100%; max-width: 100%;}
    #blackbckground .col-sm-2, #blackbckground .col-sm-4, .hiddenRes, #boxBtm2 { display: none !important;}
    #boxBtmWhite2 .col-sm-2 { 
        display: block !important; 
        margin: 0 auto 15px;
        max-width: 53px;        
    }
    .showRes {display: block;}
    .displayStyle { display: inline; }
    #boxBtm .col-sm-10 { width: 100%; max-width: 100%; }
    #addResContent #blackbckground > div > div > div > div >.col-sm-6 { 
        max-width: 100%;
        margin:  0;
    }
    #addResContent #blackbckground > div > div > div > div > div:nth-of-type(2) {
        margin-top: 30px;
    }
}
@media only screen and (min-width: 497px) and (max-width: 800px)
.container {
    max-width: 750px;
}
@media only screen and (max-width: 500px) {
.pcdiags-title {font-size: 28px; line-height: 30px; margin-bottom: 15px;}
.pcdiags-title-para, .btn-img-title {font-size: 16px;line-height: initial;}
.overrideContainer.repair-hero .container{padding:0;}
.overrideContainer.repair-hero {background-size: contain;}
.repair-hero-txt-box {min-height: initial;margin-top: 20%;}
.msSubTitle {margin: 0 30px 0 15px;}
.eas-form h3 {margin-bottom: 1.5rem;}
    input#failureId, input#productNo {
        padding: 0 10px;
        font-size: 12px;
    }
.buttonIconColorNoArrow .btn-with-img { margin-top: 15px !important; }
.morehelpDesc {
    margin-left: 15px;
}    

}
@media only screen and (max-width: 496px) {
    .col-sm-2, .col-sm-10 {
    float: none;
    }
}
/*style added for only edge browser*/
@supports (-ms-ime-align:auto) {
   .msnav{border-bottom: none}
   .msSubIconDiv{background-color: transparent !important; }
   .msTabIcon-open, .msTabIcon-close, .msTabIcon-link { background-color: transparent !important; height: 30px }
   #downloadSWDVideo .youtube {width: auto; height: auto;}
}

/*style added for only ie 10 and 11 browser*/
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .msnav{border-bottom: none}
   .msSubIconDiv{background-color: transparent !important; }
   .msTabIcon-open, .msTabIcon-close, .msTabIcon-link { background-color: transparent !important; height: 30px }
   .repair-theme .overrideContainer{ overflow: visible !important}
   #pcRepairOverride > div:nth-child(2) { box-shadow: 0px 0px 20px #767676;}
   .buttonIconColorNoArrow .btn-with-img {padding-top: 3px;}
}

@media only screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) and (max-width: 800px) {
    .msSubContainer{min-height: auto !important}
    .msSubIcon {width: 70px; height: 70px; margin: auto; margin-top: auto;}
    .msTabIcon-open svg, .msTabIcon-close svg, .msTabIcon-link svg{ height: 30px}
    .msTabIcon-open, .msTabIcon-close, .msTabIcon-link { bottom:auto; left: auto }
}

@media only screen and (max-width: 800px) {
    html[dir=rtl] .msTabIcon-open, html[dir=rtl] .msTabIcon-close, html[dir=rtl] .msTabIcon-link {
        right: initial;
        left: 15px;
    }
}
/*for he and ar only */
html[dir=rtl] #blackbckground .col-sm-2 {
    text-align: left;
}

html[dir=rtl] .dropdownlistbutton {
    float: left;
}

html[dir=rtl] .morehelpDesc, html[dir=rtl] .morehelpDesc .bannerInline { text-align: right; }
@media only screen and (max-width: 800px) {
    html[dir=rtl] .msTabIcon-open, html[dir=rtl] .msTabIcon-close, html[dir=rtl] .msTabIcon-link {
        right: initial;
        left: 15px;
    }
}
html[dir=rtl] .country-selector .modal-content ul li span {float: right;}
html[dir=rtl] .country-selector .modal-content .country-group ul li a {float: right; margin-right: 10px;}
html[dir=rtl] .bannerInline img {    margin: 0 0 0 10px;}
/* customize codes for specific locales */
html[lang=zh-CN] #boxMid2 .row > div:nth-of-type(1) {flex: 0 100%; max-width: 100%;}
html[lang=zh-CN] #pcBootContent .col-sm-6 > div:nth-of-type(1) > .cmp-text {position: static;}
html[lang=zh-CN] #boxMid2 .row div:nth-of-type(2) {display: none;}
html[lang=zh-TW] #moreHelpCont .columnControl .row {justify-content: center;}
html[lang=zh-TW] #moreHelpCont .columnControl .row > div:nth-of-type(3) {display: none;}
html[lang=zh-HK] #moreHelpCont .columnControl .row {justify-content: center;}
html[lang=zh-HK] #moreHelpCont .columnControl .row > div:nth-of-type(3) {display: none;}
html[lang=th-TH] #moreHelpCont .columnControl .row {justify-content: center;}
html[lang=th-TH] #moreHelpCont .columnControl .row > div:nth-of-type(3) {display: none;}
html[lang=cs-CZ] #moreHelpCont .columnControl .row {justify-content: center;}
html[lang=cs-CZ] #moreHelpCont .columnControl .row > div:nth-of-type(3) {display: none;}